uuid: b594003e-6227-4338-8f4e-5836c9bb82b8
langcode: en
status: true
dependencies:
  config:
    - image.style.d08
    - image.style.d10
  module:
    - varbase_media
_core:
  default_config_hash: ycxbw1QlvMDgufz03Kh94t1h6z4ASCfTyTjzXfMOY4k
id: d10
label: 'Display 10 responsive auto'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: d08
    breakpoint_id: varbase_media.screen-sm-max
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d10
    breakpoint_id: varbase_media.screen-md-min
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: d10
    breakpoint_id: varbase_media.screen-lg-min
    multiplier: 1x
breakpoint_group: varbase_media
fallback_image_style: d08
